//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HerbarioHUAZ
{
    using System;
    using System.Collections.Generic;
    
    public partial class ARTUCULO
    {
        public int Id_Articulo { get; set; }
        public string Nom_Articulo { get; set; }
        public string Numero_Paginas { get; set; }
        public string Resumen_Articulo { get; set; }
    }
}
